Subject: Re: [bug#34795] LXQT update to version 0.14.1

From: "Reza Alizadeh Majd" <[email-masked]>
Date: Tue, 19 Mar 2019 16:35:27 -0400

you're right, I'd seen their commits and just had a review about differences 
between our changes and theirs.
it seems that we also could discard our changes, and switch back to main 
repository changes. 

thanks
Reza

On Tue, Mar 19, 2019, at 1:28 PM, Jonathan Brielmaier wrote:
> Am 16.03.19 um 09:14 schrieb Reza Alizadeh Majd:
> > Thanks for your response,
> >
> > OK, sure, first I need to change our internal commit message formats
> > to gnu style. later I will submit our LXQt patches again.
> 
> I think that's not necessary anymore as Meiyo Peng already submitted
> updates for LXQT in http://issues.guix.info/issue/34845.
> 
> It landed in master starting with commit
> 9f87e52fbb806f9ee7fd13dccb54ffe27bdf53aa
> 
> But their seem to be at least one package which is not reproducible:
> http://issues.guix.info/issue/34845#34
>